/*** base ***/
body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, span, a, table, thead, tfoot, tbody, th, td, form, legend, label, input, textarea, address, strong, em, pre, q, abbr, acronym, cite, blockquote, object, iframe {margin:0; padding:0;}

img, fieldset, hr {border:0; margin:0; padding:0;}
img {vertical-align:middle;}
ul, ol {list-style-type:none;}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal;}
select, input, textarea {font-family:Arial, AppleGothic, sans-serif; font-size:100%; vertical-align:middle;}
table {border-collapse:collapse;}
address {font-style:normal;}
hr {clear:both; display:none;}
legend, caption {width:0; height:0; font-size:0; line-height:0; visibility:hidden; overflow:hidden;}
a:link, 
a:visited {color:#666; text-decoration:none;}
a:hover, 
a:active,
a:focus {color:#666; text-decoration:underline;}

.hidden {position:absolute; width:0; height:0; font-size:0; line-height:0; visibility:hidden; overflow:hidden;}

/*** layout ***/
#wrap {margin:0 auto;}
#header {position:relative; width:940px; height:75px; margin:0 auto;}
#visual {position:relative; width:940px; margin:0 auto; }

#container {position:relative; width:100%; padding:0; }
#container:after {content:""; display:block; clear:both;}
#footer {width:940px; height:520px; border-top:2px solid #cfcfcf; margin:0 auto;}

#floating_top {position:fixed;right:0;/* top:631px; */ top:154px;display:none;}
#floating_top a {display:block;width:25px;height:62px;text-indent:-100px;overflow:hidden;background:url("images/icon_top_dark.png") no-repeat 0 0}

/*** header ***/
#header .user_menu {position:absolute; top:6px; right:148px;}
#header .user_menu:after {content:""; display:block; clear:both;}
#header .user_menu li {float:left; display:inline; margin-left:4px;}

#header .search_form {position:absolute; top:7px; right:0px; width:118px; background-color:#d9d9d9; padding:0 10px;}
#header .search_form img {vertical-align:top;}
#header .search_form label {float:left; padding-top:8px;}
#header .search_form input.search {float:left; width:61px; height:22px; line-height:1.7em; border:0 none; background-color:#d9d9d9; padding:0 3px;}
#header .search_form input.search_btn {float:left;}
#header .gnb {position:relative; top:35px; left:0;}

#special_menu {position:relative; width:940px; height:57px; background:url('images/floating_cubemenu_bg.png') no-repeat;; margin:20px auto 0;}
#special_menu:after {content:""; display:block; clear:both;}
#special_menu li {float:left; display:inline;}
#special_menu li a {outline:none;}
#special_menu #other_menu li a {
    font-family: 'ModernHMedium';
    height: 16px;
    padding: 17px 10px;
    /* text-transform: uppercase; */
    font-size: 14px;
    text-align: center;
    display: block;
    color: #000;
    overflow: hidden;
}
#special_menu #other_menu .on {
	background-color: #ddd;
}
#special_menu li img {vertical-align:top;}

/*** container ***/

/* floating menu */
.floating_cubemenu {position:absolute;width:100%; z-index:50; overflow:hidden; left:0; background-color:#e4e3dd;background: url("http://worldwide.hyundai.com/worldwide/images/common/bg/bg_cubemenu.png") no-repeat scroll 50% 0 transparent; height: 95px;}
.floating_cubemenu a:link,
.floating_cubemenu a:visited,
.floating_cubemenu a:hover,
.floating_cubemenu a:active {text-decoration:none; outline:none;}
      
.floating_cubemenu .submenu {width:940px;height:30px;overflow:hidden; margin: 0 auto;}
.floating_cubemenu .submenu li {float:left; background:url("http://worldwide.hyundai.com/worldwide/images/bg/bg_submenu_item.gif") no-repeat right 3px;}

.floating_cubemenu .submenu li a {float:left; display:block; overflow:hidden; text-align:center; text-transform:uppercase; color:#8f8f91; font-weight:bold; line-height:30px;}
.floating_cubemenu .submenu li a {padding:0 15px; margin-right:1px;}

/* floating menu A */
/*.floating_cubemenu .cubemenu {width:940px;height:65px; overflow:hidden; background:url("/worldwide/images/bg/bg_cubemenuA.png") no-repeat 0 0;}*/
.floating_cubemenu .cubemenu .information {width:619px;height:65px;margin:0 0 0 20px;overflow:hidden;}
.floating_cubemenu .cubemenu .information .home {float:left; width:261px;height:65px;}
.floating_cubemenu .cubemenu .information .home .car_logo {padding:14px 0 0 0;height:25px;}
.floating_cubemenu .cubemenu .information .home .price {position:absolute;text-transform:uppercase;color:#747576;margin-top:-4px;}
.floating_cubemenu .cubemenu .information .home .price strong {font-family:georgia;font-size:14px;color:#5a5b5d;font-style:italic;}

.floating_cubemenu .cubemenu .selec_form {position:absolute; top:22px; left:281px;}
.floating_cubemenu .cubemenu .selec_form form {float:left;}
.floating_cubemenu .cubemenu .selec_form select.site {width:118px; height:21px; border:0 none; margin-right:1px;}
.floating_cubemenu .cubemenu .selec_form select.country {float:left; width:108px; height:21px; border:0 none;}
.floating_cubemenu .cubemenu .selec_form input.inp_country {float:left;}

.floating_cubemenu .cubemenu ul.cubeitem {float:right;width:224px;}
.floating_cubemenu .cubemenu ul.cubeitem li {float:left;}
.floating_cubemenu .cubemenu ul.cubeitem li a {float:left;display:block;overflow:hidden;height:75px;padding:0 10px;text-align:center;text-transform:uppercase;color:#fff;font-weight:bold; line-height:75px;}
.floating_cubemenu .cubemenu ul.cubeitem li a strong {display:block;width:100%;height:1px;text-indent:-500px;overflow:hidden;}
.floating_cubemenu .cubemenu ul.cubeitem li a span {float:left;display:block;width:0;height:5px;overflow:hidden;}


/* floating menu B C*/
.floating_cubemenu .cubemenu_differ {width:940px; height:65px; background:url("http://worldwide.hyundai.com/worldwide/images/bg/bg_cubemenu.png") no-repeat 0 0; margin: 0 auto;}
.floating_cubemenu .cubemenu_differ:after {content:""; display:block; clear:both;}
.floating_cubemenu .cubemenu_differ img {vertical-align:top;}
.floating_cubemenu .cubemenu_differ .cubemenu_left {float:left; display:inline; margin:12px 0 0 19px;}
.floating_cubemenu .cubemenu_differ .cubemenu_right {float:right; width:134px; no-repeat 0 7px; padding:12px 20px 0 0;} 
.floating_cubemenu .cubemenu_differ .cubemenu_right span {no-repeat right top; display:block;}
.floating_cubemenu .cubemenu_differ .cubemenu_right a { display:block; font-size:12px; color:#696969; font-weight:bold; font-family:'arial'; width:124px; height:28px; line-height:28px; padding-left:10px; background:url('images/brochure_bg.png') no-repeat; }

/*** contents ***/
/* common */
.slide_content {width:940px; padding:94px 0 61px 0; margin:0 auto -76px auto;}
.slide_content img {vertical-align:top;}
.slide_content .content_header {width:940px; height:21px; /*background:url("/worldwide/images/bg/bg_dbling.png") repeat-x left top;*/ padding:21px 0; margin-bottom:10px;border-bottom: 1px solid #58595B;}
.slide_content .content_header:after {content:""; display:block; clear:both;}
.slide_content .content_header .title {float:left;}
.slide_content .content_header .print_share {float:right;}
.slide_content .content_header .print_share dl {float:left;}
.slide_content .content_header .print_share dl.print {margin-right:19px;}
.slide_content .content_header .print_share dt {float:left; margin:5px 5px 0 0;}
.slide_content .content_header .print_share dd {float:left; display:inline; margin-left:10px;}

/* HIGHLIGHTS */
.slide_content_first {width:940px; padding:135px 0 61px; margin:0 auto -75px auto;}
.slide_content_first img {vertical-align:top;}
.slide_content_first .content_header {padding: 17px 0 0;width:940px; height:21px; margin-bottom:20px;border-bottom: 1px solid #58595B;padding:21px 0;}
.slide_content_first .content_header:after {content:""; display:block; clear:both;}
.slide_content_first .content_header .title {float:left;}
.slide_content_first .content_header .print_share {float:right;}
.slide_content_first .content_header .print_share dl {float:left;}
.slide_content_first .content_header .print_share dl.print {margin-right:19px;}
.slide_content_first .content_header .print_share dt {float:left; margin:5px 5px 0 0;}
.slide_content_first .content_header .print_share dd {float:left; display:inline; margin-left:10px;}

/* EXTERIOR */
.slide_content_differ {width:940px; padding:94px 0 61px; margin:0 auto -75px auto;}
.slide_content_differ img {vertical-align:top;}
.slide_content_differ .content_header {padding: 17px 0 0;width:940px; height:21px; margin-bottom:20px;border-bottom: 1px solid #58595B;padding:21px 0;}
.slide_content_differ .content_header:after {content:""; display:block; clear:both;}
.slide_content_differ .content_header .title {float:left;}
.slide_content_differ .content_header .print_share {float:right;}
.slide_content_differ .content_header .print_share dl {float:left;}
.slide_content_differ .content_header .print_share dl.print {margin-right:19px;}
.slide_content_differ .content_header .print_share dt {float:left; margin:5px 5px 0 0;}
.slide_content_differ .content_header .print_share dd {float:left; display:inline; margin-left:10px;}

.slide_content_differ .exterior_step01 {width:940px; overflow:hidden; padding-top:30px;}
.slide_content_differ .exterior_step01 ul {float:left; margin-left:-20px;;}
.slide_content_differ .exterior_step01 li {float:left; padding:0 0 0 20px;}
.slide_content_differ .exterior_step01 li .picture {display:block; width:300px; height:170px; overflow:hidden;}
.slide_content_differ .exterior_step01 li .subject {display:block; width:300px; color:#333; font-size:18px; font-weight:bold; overflow:hidden; padding:20px 0 14px 0;}
.slide_content_differ .exterior_step01 li .description {display:block; width:300px; line-height:1.5em; overflow:hidden;}

.slide_content_differ .exterior_step02 {width:940px; overflow:hidden; padding-top:30px;}
.slide_content_differ .exterior_step02 ul {float:left; margin-left:-20px;;}
.slide_content_differ .exterior_step02 li {float:left; padding:0 0 0 20px;}
.slide_content_differ .exterior_step02 li .picture_step01 {display:block; width:300px; height:170px; overflow:hidden;}
.slide_content_differ .exterior_step02 li .subject_step01 {display:block; width:300px; color:#333; font-size:18px; font-weight:bold; overflow:hidden; padding:20px 0 14px 0;}
.slide_content_differ .exterior_step02 li .description_step01 {display:block; width:300px; line-height:1.5em; overflow:hidden;}
.slide_content_differ .exterior_step02 li.exterior_step_inner {position:relative; width:620px;}
.slide_content_differ .exterior_step02 li .picture_step02 {display:block; width:620px; height:400px; overflow:hidden;}
.slide_content_differ .exterior_step02 li .subject_step02 {position:absolute; top:29px; right:13px; display:block; width:210px; color:#333; font-size:18px; line-height:1.1em; font-weight:bold; overflow:hidden;}
.slide_content_differ .exterior_step02 li .description_step02 {position:absolute; top:85px; right:13px; display:block; width:210px; line-height:1.5em; overflow:hidden;}

/* INTERIOR */
.slide_content .Interior_step01 {width:940px; overflow:hidden; padding-top:20px;}
.slide_content .Interior_step01 li .picture {float:left; width:620px; height:260px; overflow:hidden; padding-right:20px;}
.slide_content .Interior_step01 li .subject {float:left; width:300px; color:#333; font-size:18px; font-weight:bold; overflow:hidden; padding:0 0 14px 0;}
.slide_content .Interior_step01 li .description {float:left; width:300px; line-height:1.6em; overflow:hidden;}

.slide_content .Interior_step02 {width:940px; overflow:hidden; padding-top:20px;}
.slide_content .Interior_step02 ul {float:left; margin-left:-20px;;}
.slide_content .Interior_step02 li {float:left; padding:0 0 0 20px;}
.slide_content .Interior_step02 li .picture {display:block; width:300px; height:170px; overflow:hidden;}
.slide_content .Interior_step02 li .subject {display:block; width:300px; color:#333; font-size:18px; font-weight:bold; overflow:hidden; padding:20px 0 14px 0;}
.slide_content .Interior_step02 li .description {display:block; width:300px; line-height:1.5em; overflow:hidden;}

.slide_content .Interior_step03 {width:940px; overflow:hidden; padding-top:20px;}

/* PERFORMANCE */
.slide_content_differ .performance_step {width:940px; overflow:hidden; padding-top:30px;}
.slide_content_differ .performance_step ul {float:left; margin-left:-20px;;}
.slide_content_differ .performance_step li {float:left; padding:0 0 0 20px;}
.slide_content_differ .performance_step li .picture {display:block; width:220px; height:141px; overflow:hidden;}
.slide_content_differ .performance_step li .subject {display:block; width:220px; color:#333; font-weight:bold; line-height:1.5em; overflow:hidden; padding:15px 0 0 0;}
.slide_content_differ .performance_step li .description {display:block; width:220px; color:#999; line-height:1.5em; overflow:hidden;}

/* COLOR */
.slide_content #color {width:940px; overflow:hidden; padding-top:20px;}
.slide_content #color .color_step_left {float:left; width:750px; height:402px; overflow:hidden;}
.slide_content #color .color_step_right {float:right; width:170px; overflow:hidden; padding-top:30px;}
.slide_content #color .color_step_right li {margin-bottom:10px;}

/* SPECIFICATIONS */
.slide_content_last {width:940px; padding:94px 0 61px 0; margin:0 auto;}
.slide_content_last img {vertical-align:top;}

.slide_content_last .content_header {padding: 17px 0 0;width:940px; height:21px; margin-bottom:20px;border-bottom: 1px solid #58595B;padding:21px 0;}
.slide_content_last .content_header:after {content:""; display:block; clear:both;}
.slide_content_last .content_header .title {float:left;}
.slide_content_last .content_header .print_share {float:right;}
.slide_content_last .content_header .print_share dl {float:left;}
.slide_content_last .content_header .print_share dl.print {margin-right:19px;}
.slide_content_last .content_header .print_share dt {float:left; margin:5px 5px 0 0;}
.slide_content_last .content_header .print_share dd {float:left; display:inline; margin-left:10px;}

.slide_content_last .expand_contract {text-align:right; margin:0 20px 25px 0;}
.slide_content_last .expand_contract a.minus {display:none;}

/* HD 65*/
.slide_content_last .spec_performance {width:940px; }
.slide_content_last .spec_performance .spec_performance_title {border-top:1px solid #d8d9d9; border-bottom:1px solid #575a5d; padding:0 20px;}
.slide_content_last .spec_performance .spec_performance_title a {display:block; text-decoration:none; padding:15px 0 10px; background:url("/worldwide/images/bg/bg_general_spec_arrows.gif") no-repeat right 0;  outline:none;}
.slide_content_last .spec_performance .spec_performance_title a.on {background:url("/worldwide/images/bg/bg_general_spec_arrows.gif") no-repeat right -40px;}
.slide_content_last .spec_performance .spec_table {clear:both; width:940px; overflow:hidden;}

/* HD 45*/
.slide_content_last .spec_dimemsion {width:940px;}
.slide_content_last .spec_dimemsion .spec_dimemsion_title {border-bottom:1px solid #575a5d; padding:0 20px;}
.slide_content_last .spec_dimemsion .spec_dimemsion_title a {display:block; text-decoration:none; padding:15px 0 10px; background:url("/worldwide/images/bg/bg_general_spec_arrows.gif") no-repeat right 0; outline:none;}
.slide_content_last .spec_dimemsion .spec_dimemsion_title a.on {background:url("/worldwide/images/bg/bg_general_spec_arrows.gif") no-repeat right -40px;}
.slide_content_last .spec_dimemsion .spec_table {clear:both; width:940px; height:1px; overflow:hidden;}

/* HD 75*/
.slide_content_last .spec_chassis {width:940px;}
.slide_content_last .spec_chassis .spec_chassis_title {border-bottom:1px solid #575a5d;padding:0 20px;}
.slide_content_last .spec_chassis .spec_chassis_title a {display:block; text-decoration:none; padding:15px 0 10px; background:url("/worldwide/images/bg/bg_general_spec_arrows.gif") no-repeat right 0; outline:none;}
.slide_content_last .spec_chassis .spec_chassis_title a.on {background:url("/worldwide/images/bg/bg_general_spec_arrows.gif") no-repeat right -40px;}
.slide_content_last .spec_chassis .spec_table {clear:both; width:940px; height:1px; overflow:hidden;}

/* HD 78*/
.slide_content_last .spec_dhassis {width:940px;}
.slide_content_last .spec_dhassis .spec_dhassis_title {border-bottom:1px solid #575a5d; padding:0 20px;}
.slide_content_last .spec_dhassis .spec_dhassis_title a {display:block; text-decoration:none; padding:15px 0 10px; background:url("/worldwide/images/bg/bg_general_spec_arrows.gif") no-repeat right 0; outline:none;}
.slide_content_last .spec_dhassis .spec_dhassis_title a.on {background:url("/worldwide/images/bg/bg_general_spec_arrows.gif") no-repeat right -40px;}
.slide_content_last .spec_dhassis .spec_table {clear:both; width:940px; height:1px; overflow:hidden;}

/* table */
.slide_content_last .spec_table_con {width:100%; font-size:13px; table-layout:fixed;}
.slide_content_last .spec_table_con th {color:#333; font-weight:bold; border-bottom:1px solid #d8d9d9; border-left:1px solid #d8d9d9; padding:13px 0;}
.slide_content_last .spec_table_con th.type {background-color:#e7e7e6; border-bottom:1px solid #d8d9d9;}
.slide_content_last .spec_table_con td {text-align:center; color:#696969; background-color:#ececeb; border-bottom:1px solid #d8d9d9; border-left:1px solid #d8d9d9; padding:13px 0;}
.slide_content_last .spec_table_con td.line_none {border-left:none;}
.slide_content_last .spec_table_con td.text-left {text-align:left; line-height:1.6em; padding:13px 20px;}
.slide_content_last .spec_table_con td.text-left .pad_l17 {padding-left:17px;}

.slide_content_last .spec_table_con td.devide_form {padding:0;}
.slide_content_last .spec_table_con td span.devide_first {width:85px; float:left; display:inline-block; padding:14px 0;}
.slide_content_last .spec_table_con td span.devide {width:85px; float:left; display:inline-block; border-left:1px solid #d8d9d9; padding:14px 0;}
.slide_content_last .spec_table_con td span.devide01_first {width:85px; height:15px; float:left; display:inline-block; padding:20px 0;}
.slide_content_last .spec_table_con td span.devide01 {width:85px; height:15px; float:left; display:inline-block; border-left:1px solid #d8d9d9; padding:20px 0;}
.slide_content_last .spec_table_con td span.devide02_first {width:175px; height:15px; float:left; display:inline-block; padding:14px 0;}
.slide_content_last .spec_table_con td span.devide02 {width:175px; height:15px; float:left; display:inline-block; border-left:1px solid #d8d9d9; padding:14px 0;}
.slide_content_last .spec_table_con td span.devide03_first {width:130px; height:15px; float:left; display:inline-block; padding:14px 0;}
.slide_content_last .spec_table_con td span.devide03 {width:130px; height:15px; float:left; display:inline-block; border-left:1px solid #d8d9d9; padding:14px 0;}

/* drawing */
.slide_content_last .drawing {width:940px; border-bottom:1px solid #d8d9d9; padding:40px 0 45px;}
.slide_content_last .drawing:after {content:""; display:block; clear:both;}
.slide_content_last .drawing li {width:940px;}
.slide_content_last .drawing li .drawing_left {float:left; width:470px;}
.slide_content_last .drawing li .drawing_right {float:right; width:470px;}

/* VAN common */
.slide_van {width:940px; padding:95px 0 61px 0; margin:0 auto -75px auto;}
.slide_van img {vertical-align:top;}
.slide_van .content_header {width:940px; height:21px; padding:21px 0 19px; margin-bottom:30px; border-bottom:1px solid #d2d3d2;border-top:1px solid #D8D9D9; }
.slide_van .content_header:after {content:""; display:block; clear:both;}
.slide_van .content_header .title {float:left; font-size:26px; font-family:'ModernHMedium'; color:#333333; text-transform:uppercase; *line-height:normal; }
.slide_van .content_header .print_share {float:right;}
.slide_van .content_header .print_share dl {float:left;}
.slide_van .content_header .print_share dl.print {margin-right:19px;}
.slide_van .content_header .print_share dt {float:left; margin:5px 5px 0 0;}
.slide_van .content_header .print_share dd {float:left; display:inline; margin-left:10px;}

.slide_van .van_content {width:940px;}
.slide_van .van_content:after {content:""; display:block; clear:both;}

.slide_van .van_content .van_left {float:left; width:370px; font-size:13px; line-height:1.6em; padding:0 20px;}
/*.slide_van .van_content .van_left p {width:330px; overflow:hidden; padding:14px 0 17px;}*/

.slide_van .van_content .van_left_differ {float:left; width:530px;}
.slide_van .van_content .van_left_differ li .van_img_left {float:left; width:265px; height:152px; overflow:hidden;}
.slide_van .van_content .van_left_differ li .van_img_right {float:left; width:265px; height:152px; overflow:hidden;}

.slide_van .van_content .van_right {float:right; width:530px;}
.slide_van .van_content .van_right li .van_img_left {float:left; width:265px; height:152px; overflow:hidden;}
.slide_van .van_content .van_right li .van_img_right {float:left; width:265px; height:152px; overflow:hidden;}

.slide_van .van_content .van_right_differ {float:right; width:370px; font-size:13px; line-height:1.6em; padding:0 20px;}
/*.slide_van .van_content .van_right_differ p {width:370px; overflow:hidden; padding:14px 0 17px;}*/

/* REFRIGERATED VAN */
.slide_van_first {width:940px; padding:97px 0 61px; margin:0 auto -75px auto;}
.slide_van_first img {vertical-align:top;}
.slide_van_first .content_header {width:940px; height:21px; border-bottom:1px solid #58595b; padding:21px 0 13px; margin-bottom:0px;}
.slide_van_first .content_header:after {content:""; display:block; clear:both;}
.slide_van_first .content_header .title {float:left; font-size:26px; font-family:'ModernHMedium'; color:#333333; text-transform:uppercase; *line-height:normal; }
.slide_van_first .content_header .print_share {float:right;}
.slide_van_first .content_header .print_share dl {float:left;}
.slide_van_first .content_header .print_share dl.print {margin-right:19px;}
.slide_van_first .content_header .print_share dt {float:left; margin:1px 5px 0 0; font-size:11px;}
.slide_van_first .content_header .print_share dd {float:left; display:inline; margin-left:5px;}

.slide_van_first .van_content_first {width:940px;}
.slide_van_first .van_content_first:after {content:""; display:block; clear:both;}

.slide_van_first .van_content_first .van_left {float:left; width:370px; font-size:13px; line-height:1.6em; padding:0 20px;}
.slide_van_first .van_content_first .van_left p {width:330px; overflow:hidden; padding:14px 0 17px;}

.slide_van_first .van_content_first .van_left_differ {float:left; width:530px;}
.slide_van_first .van_content_first .van_left_differ li .van_img_left {float:left; width:265px; height:152px; overflow:hidden;}
.slide_van_first .van_content_first .van_left_differ li .van_img_right {float:left; width:265px; height:152px; overflow:hidden;}

.slide_van_first .van_content_first .van_right {float:right; width:530px;}
.slide_van_first .van_content_first .van_right li .van_img_left {float:left; width:265px; height:152px; overflow:hidden;}
.slide_van_first .van_content_first .van_right li .van_img_right {float:left; width:265px; height:152px; overflow:hidden;}

.slide_van_first .van_content_first .van_right_differ {float:right; width:370px; font-size:13px; line-height:1.6em; padding:0 20px;}
.slide_van_first .van_content_first .van_right_differ p {width:370px; overflow:hidden; padding:14px 0 17px;}

/* BOTTLE CARRIER */
.slide_van_last {width:940px; padding:73px 0 100px; margin:0 auto;}
.slide_van_last img {vertical-align:top;}

.slide_van_last .content_header:after {content:""; display:block; clear:both;}
.slide_van_last .content_header .title {float:left;}
.slide_van_last .content_header .print_share {float:right;}
.slide_van_last .content_header .print_share dl {float:left;}
.slide_van_last .content_header .print_share dl.print {margin-right:19px;}
.slide_van_last .content_header .print_share dt {float:left; margin:5px 5px 0 0;}
.slide_van_last .content_header .print_share dd {float:left; display:inline; margin-left:10px;}

.slide_van_last .van_content_last {width:940px;}
.slide_van_last .van_content_last:after {content:""; display:block; clear:both;}

.slide_van_last .van_content_last .van_left {float:left; width:370px; font-size:13px; line-height:1.6em; padding:0 20px;} 
.slide_van_last .van_content_last .van_left p {width:330px; overflow:hidden; padding:14px 0 17px;}

.slide_van_last .van_content_last .van_left_differ {float:left; width:530px;}
.slide_van_last .van_content_last .van_left_differ li .van_img_left {float:left; width:265px; height:152px; overflow:hidden;}
.slide_van_last .van_content_last .van_left_differ li .van_img_right {float:left; width:265px; height:152px; overflow:hidden;}

.slide_van_last .van_content_last .van_right {float:right; width:530px;}
.slide_van_last .van_content_last .van_right li .van_img_left {float:left; width:265px; height:152px; overflow:hidden;}
.slide_van_last .van_content_last .van_right li .van_img_right {float:left; width:265px; height:152px; overflow:hidden;}

.slide_van_last .van_content_last .van_right_differ {float:right; width:370px; font-size:13px; line-height:1.6em; padding:0 20px;}
.slide_van_last .van_content_last .van_right_differ p {width:370px; overflow:hidden; padding:14px 0 17px;}

.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
.commercial_type_a {width:940px;padding:0 0 30px 0;}

.commercial_type_b {width:940px; overflow:hidden; padding:0 0 30px 0;}
.commercial_type_b ul {float:left; margin-left:-20px;;}
.commercial_type_b li {float:left; padding:0 0 0 20px;}
.commercial_type_b li.left .picture {display:block; width:300px; height:170px; overflow:hidden;}
.commercial_type_b li.left .subject {display:block; width:300px; color:#333; font-size:18px; font-weight:bold; overflow:hidden; padding:20px 0 14px 0;}
.commercial_type_b li.left .description {display:block; width:300px; line-height:1.5em; overflow:hidden;}
.commercial_type_b li.right {position:relative; width:620px;}
.commercial_type_b li.right .picture {display:block; width:620px; height:400px; overflow:hidden;}
.commercial_type_b li.right .subject {position:absolute; top:29px; right:13px; display:block; width:210px; color:#333; font-size:18px; line-height:1.1em; font-weight:bold; overflow:hidden;}
.commercial_type_b li.right .description {position:absolute; top:85px; right:13px; display:block; width:210px; line-height:1.5em; overflow:hidden;}

.commercial_type_c {width:940px; overflow:hidden; padding:0 0 30px 0;}
.commercial_type_c ul {float:left; margin-left:-20px;;}
.commercial_type_c li {float:left; padding:0 0 0 20px;}
.commercial_type_c li.left .picture {display:block; width:300px; height:170px; overflow:hidden;}
.commercial_type_c li.left .subject {display:block; width:300px; color:#333; font-size:18px; font-weight:bold; overflow:hidden; padding:20px 0 14px 0;}
.commercial_type_c li.left .description {display:block; width:300px; line-height:1.5em; overflow:hidden;}
.commercial_type_c li.right {position:relative; width:620px;}
.commercial_type_c li.right .picture {display:block; width:620px; height:400px; overflow:hidden;}
.commercial_type_c li.right .subject {position:absolute; top:29px; left:33px; display:block; width:210px; color:#333; font-size:18px; line-height:1.1em; font-weight:bold; overflow:hidden;}
.commercial_type_c li.right .description {position:absolute; top:85px; left:33px; display:block; width:210px; line-height:1.5em; overflow:hidden;}

.commercial_type_d {width:940px; overflow:hidden; padding:0 0 30px 0;}
.commercial_type_d li .picture {float:left; width:620px; height:260px; overflow:hidden; padding-right:20px;}
.commercial_type_d li .subject {float:left; width:300px; color:#333; font-size:18px; font-weight:bold; overflow:hidden; padding:30px 0 14px 0;}
.commercial_type_d li .description {float:left; width:300px; line-height:1.6em; overflow:hidden;}

.commercial_type_d2 {width:940px; overflow:hidden; padding:0 0 30px 0;}
.commercial_type_d2 li .picture {float:left; width:480px; height:290px; overflow:hidden; padding-right:20px; padding-top:30px;}
.commercial_type_d2 li .subject {float:left; width:440px; color:#333; font-size:18px; font-weight:bold; overflow:hidden; padding:30px 0 14px 0;}
.commercial_type_d2 li .description {float:left; width:440px; line-height:1.6em; overflow:hidden;}

.commercial_type_e {width:940px; overflow:hidden; padding:0 0 30px 0;}
.commercial_type_e ul {float:left; margin-left:-20px;;}
.commercial_type_e li {float:left; padding:0 0 0 20px;}
.commercial_type_e li .picture {display:block; width:300px; height:170px; overflow:hidden;}
.commercial_type_e li .subject {display:block; width:300px; color:#333; font-size:18px; font-weight:bold; overflow:hidden; padding:20px 0 14px 0;}
.commercial_type_e li .description {display:block; width:300px; line-height:1.5em; overflow:hidden;}
.commercial_type_f {width:940px; overflow:hidden; padding:0 0 30px 0;}

.commercial_type_f ul {float:left; margin-left:-20px;;}
.commercial_type_f li {float:left; padding:0 0 0 20px;}
.commercial_type_f li .picture {display:block; width:220px; height:141px; overflow:hidden;}
.commercial_type_f li .subject {display:block; width:220px; color:#333; font-weight:bold; line-height:1.5em; overflow:hidden; padding:15px 0 0 0;}
.commercial_type_f li .description {display:block; width:220px; color:#999; line-height:1.5em; overflow:hidden;}

.commercial_type_g {width:940px; overflow:hidden;  padding:0 0 30px 0;}
.commercial_type_g li .picture {float:left; width:620px; height:260px; overflow:hidden; padding-right:20px;}
.commercial_type_g li .subject {float:left; width:300px; color:#333; font-size:18px; font-weight:bold; overflow:hidden; padding:0 0 14px 0;}
.commercial_type_g li .description {float:left; width:300px; line-height:1.6em; overflow:hidden;}

/* 20120525 Added */
.table_spac { border-top:1px solid #4d4d4d; border-bottom:1px solid #4d4d4d; width:100%; clear:both; }
.table_spac th,
.table_spac td { padding:11px 0; color:#333; }
.table_spac thead th { border-bottom:1px solid #ccc; color:#354258; background:url("/worldwide/images/ir/bg_th_bar.gif") no-repeat #e1e1e1; font-size:11px; }
.table_spac thead th:first-child { background-image:none; }
.table_spac thead th.border { background-image:url("/worldwide/images/ir/bg_th_bar.gif"); }
.table_spac tbody td { text-align:center; border-left:1px solid #E0E0E0; font-size:11px; border-top:1px solid #e0e0e0; background-color:#fff; }
.table_spac tbody td:first-child { border-left:0; }

.van_img_group { width:560px; display:inline-block; }
.van_img_group li { float:left; padding-bottom:15px; margin-right:10px; }
.van_img_group li img,
.van_img_group li span { vertical-align:top; }
.van_img_group li span { display:block; width:265px; height:130px; overflow:hidden; margin-bottom:10px; }

.slide_van .van_content .van_left,
.slide_van .van_content .van_right { margin-bottom:50px; }
.slide_van .van_content .van_left,
.slide_van .van_content .van_right_differ { width:350px; }
.slide_van .van_content .van_right,
.slide_van .van_content .van_left_differ { width:550px; }

.cv_box {  }
.cv_box .cont_section { position:relative; *zoom:1; overflow:hidden; background:url("images/cv_car_bg.jpg") left top no-repeat; }
.cv_box .cont_section:after { clear:both; content:""; display:block; }   
.cv_box .cont_section .car_object {  width:200%; height:326px; border-bottom:1px solid #ededed; }
.cv_box .cont_section .car_object > div { float:left; }
.cv_box .cont_section > a { position:absolute; top:148px; font-size:13px; font-weight:bold; padding-top:45px; width:70px; text-align:center; display:block; }
.cv_box .cont_section > a.car_front { display:none; left:16px; background:url("images/car_object_prev.png") center top no-repeat;}
.cv_box .cont_section > a.car_rear { right:16px; background:url("images/car_object_next.png") center top no-repeat; }
.cv_box .cv_button { position:absolute; top:-20px; } 
.cv_box .cv_button a { display:inline-block; *display:inline; *zoom:1; width:87px; height:33px; line-height:33px; font-size:13px; font-weight:bold; overflow:hidden; text-align:center; background:url('/worldwide/images/cv/cv_button_bg.png') left top no-repeat; } 
.cv_box .cv_button a.on { background-position:left bottom; color:#2764b6;  }
.cv_box .cv_button a.btn_interior { margin-left:7px; }
.cv_box .cv_car_image { float:left; margin-top:13px; width:477px; height:453px; }
.cv_box .thumnail_box { position:relative; padding-bottom:22px; margin-bottom:52px;  border-bottom:1px solid #dedede; background:#e8e8e8 url("images/cv_thumb_bg.jpg") no-repeat; }
.cv_box .thumnail_box.rear { display:none; }
.cv_box .thumnail_box > a { position:absolute; top:74px; vertical-align:top; display:inline-block; *display:inline; *zoom:1; width:11px; height:20px; background:url('images/dot_direction_btn.png') left top no-repeat; }
.cv_box .thumnail_box > a.dot_next { background-position: right top; right:30px; }
.cv_box .thumnail_box > a.dot_prev { background-position: left top; left:30px; }
.cv_box .thumnail_box > a.dot_next.off { background-position: right bottom; }
.cv_box .thumnail_box > a.dot_prev.off { background-position: left bottom; }
.cv_box .thumb_nav { overflow:hidden; width:800px; margin:0 auto; position:relative; }
.cv_box .thumb_nav a.see_all_btn { position:absolute; right:0; top:10px; width:72px; height:20px; overflow:hidden; background:url("images/cv_see_all_btn.png") no-repeat; } 
.cv_box .thumb_nav a.see_all_btn.on { background-position:left bottom; }
.cv_box .thumb_nav .nav_wrap {  margin-top:40px; padding-bottom:21px; width:1000%; overflow:hidden; }
.cv_box .thumb_nav .thumb_list { float:left;}
.cv_box .thumb_nav ul.thumb { overflow:hidden; }
.cv_box .thumb_nav ul.thumb li { width:185px; float:left; margin-right:20px;}
.cv_box .thumb_nav ul.thumb li.last { margin-right:0; }
.cv_box .thumb_nav ul.thumb li p { overflow:hidden; margin-top:7px;  }
.cv_box .thumb_nav ul.thumb li p span { display:inline-block; *display:inline; *zoom:1; }
.cv_box .thumb_nav ul.thumb li p span.number { vertical-align:top; padding-right:3px; margin-left:6px; line-height:14px; font-size:12px; font-weight:bold; text-align:center; }
.cv_box .thumb_nav ul.thumb li p span.summary { width:150px; color:#333333; font-size:12px; line-height:14px; font-weight:bold; margin-left:2px; min-height:42px;}

.cv_box .detail_title { display:inline-block;*display:inline;*zoom:1;width:930px;text-decoration:none;padding:11px 0 9px 10px;font-size:16px;color:#354258;border-bottom:1px solid #d2d2d2;
	background:url("images/cv_new_title_dot.gif") 2px center no-repeat;}

.cv_box .dot { position:absolute; width:100%; bottom:15px; text-align:center;  }
.cv_box .dot .pager,
.cv_box .dot .pager li { display:inline-block; *display:inline; *zoom:1;  margin:0 5px; }
.cv_box .dot .pager li a { display:inline-block; *display:inline; *zoom:1; margin-top:4px; width:10px; height:10px; background:url("images/dot_bg.png") left top no-repeat; } 
.cv_box .dot .pager li a.on { background-position:left bottom; }
.cv_box .detail_section { margin-bottom:52px; margin-top:52px; *zoom1;}
.cv_box .detail_section:after { clear:both; content:""; display:block;}
.cv_box .interior { display:none; }
.cv_box .cv_title h2 { color:#464646; font-weight:bold; font-size:16px; margin-left:14px; margin-top:-14px; }
.cv_box.one .cv_car_image { margin-top:17px; }
.cv_box.one .thumb_nav { margin-top:-27px; }
.cv_box.one .interior { display:block; }

/* contents - general & pip */
.cv_box .spec_sp { margin-top:52px; }
.cv_box .spec_overview {width:100%;}
.cv_box .spec_table {width:100%;height:0px;overflow:hidden;clear:both;border-top:1px solid #d2d2d2;}
.cv_box .spec_table.on { height:auto; }
.cv_box .spec_table table {width:100%;table-layout:fixed;}
.cv_box .spec_table table thead th {padding:9px 0 9px 0;border-bottom:1px solid #d8d9d9;text-align:center;background:url("/worldwide/images/cv/spec_header_bg.gif") #e1e1e1 no-repeat left 0;font-weight:bold;}
.cv_box .spec_table table thead th.first {border-left:none;background:#e1e1e1 none;}
.cv_box .spec_table table th.type {background:#e7e7e6;color:#354258;font-size:13px;font-weight:bold;border-bottom:1px solid #d8d9d9; border-left:0;}
.cv_box .spec_table table th {font-size:12px;color:#354258;line-height:20px;font-weight:bold;padding:8px 0 11px 0;text-align:center;}
.cv_box .spec_table table th .grade {font-size:11px;font-size:1.1rem;}
.cv_box .spec_table table td {font-size:12px;color:#333;line-height:20px;font-weight:normal;padding:8px 0 11px 0;text-align:center;border-bottom:1px solid #d8d9d9;border-left:1px solid #d8d9d9; background:#fff; }
.cv_box .spec_table table td.first { border-left:none; }
.cv_box .spec_overview .spec_table {height:auto;}
.cv_box .spec_sp .spec_sp_title a {display:inline-block;*display:inline;*zoom:1;width:940px;text-decoration:none;padding:11px 0 9px 0px;font-size:16px;color:#354258;
	background:url("images/bg_general_spec_arrows.png") no-repeat 900px 15px;}
.cv_box .spec_sp .spec_sp_title a span { padding-left:10px; color:#354258; background:url("images/cv_new_title_dot.gif") 2px center no-repeat; }
.cv_box .spec_sp .spec_sp_title a.on {background:url("images/bg_general_spec_arrows.png") no-repeat 900px -42px;}
.cv_box .spec_download {float:right;position:relative;width:225px;padding:30px 10px 0 0;}
.cv_box .spec_download span {position:absolute;left:0;top:14px;}
.cv_box span.caution { color:#8d744a;display:block;font-size:11px;margin:5px 0 0; padding-left:15px;background: url('images/bul_caution.png') no-repeat 0 2px; }

/* see all */

.cv_box.on .nav_wrap { width:800px; }
.cv_box.on .thumnail_box {padding-bottom:0;background:#f7f7f7 url("/worldwide/images/cv/cv_thumb_all_bg.jpg") left bottom no-repeat;}
.cv_box.on .thumb_nav .thumb_list { float:none; }
.cv_box.on .thumb_nav ul.thumb li { margin-bottom:30px; }
.cv_box.on .thumb_nav .nav_wrap {padding-bottom:0;}
.cv_box.on .thumnail_box > a { display:none; }
.cv_box.on .dot { display:none; }

.cv_disclaimer {clear:both;width:940px;margin:0 auto;padding:127px 0 0 0;color:#666;font-size:12px;}
.cv_disclaimer span {display:inline-block;*display:inline;*zoom:1;padding:0 0 0 20px;background:url("images/icon_message.gif") no-repeat left 3px;}

/* caution */
.slide_content_first.pip .description .caution,
.slide_content_differ.pip .description .caution {display:block;margin:15px 0 0;padding-left:15px;font-size:12px;color:#8d744a;line-height:16px;background:url("images/bul_caution.png") no-repeat 0 2px;}

